<?php
error_reporting (0);

foreach ($_POST as $key => $value) {
	if (get_magic_quotes_gpc() and is_string($value)) {
		$_POST[$key] = stripslashes($value);
	}
	$_POST[$key] = @mysql_real_escape_string($value);
	$_POST[$key] = str_replace('\r\n','',$value);
}

foreach ($_GET as $key => $value) {
	if (get_magic_quotes_gpc() and is_string($value)) {
		$_GET[$key] = stripslashes($value);
	}
	$_GET[$key] = @mysql_real_escape_string($value);
	$_GET[$key] = str_replace('\r\n','',$value);
}


$numero = count($_GET);
$tags = array_keys($_GET);  
$valores = array_values($_GET); 
for($i=0;$i<$numero;$i++){
	$$tags[$i]=$valores[$i];
}

$numero2 = count($_POST);
$tags2 = array_keys($_POST); 
$valores2 = array_values($_POST); 
for($i=0;$i<$numero2;$i++){
	$$tags2[$i]=$valores2[$i];
}

?>